"iVersionInThisVersionTitle" = "Neu in dieser Version";
"iVersionUpdateAvailableTitle" = "Neue Version verfügbar";
"iVersionVersionLabelFormat" = "Version %@";
"iVersionIgnoreButton" = "Ignorieren";
"iVersionDownloadButton" = "Download";
"iVersionRemindButton" = "Mich später erinnern";
"iVersionOKButton" = "OK";